Bug 716072 - FTBFS deskbar-applet-2.32.0-4.fc15
FTBFS deskbar-applet-2.32.0-4.fc15
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: deskbar-applet (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F16FTBFS
  Show dependency treegraph
 
Reported: 2011-06-23 12:09 EDT by FTBFS
Modified: 2016-09-19 22:42 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-12 15:26:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (18.15 KB, text/plain)
2011-06-23 12:09 EDT, FTBFS
no flags Details
build.log (666 bytes, text/plain)
2011-06-23 12:09 EDT, FTBFS
no flags Details
mock.log (2.23 KB, text/plain)
2011-06-23 12:09 EDT, FTBFS
no flags Details
root.log (30.19 KB, text/plain)
2011-06-23 12:09 EDT, FTBFS
no flags Details
build.log (677 bytes, text/plain)
2011-06-23 12:09 EDT, FTBFS
no flags Details
mock.log (8.64 KB, text/plain)
2011-06-23 12:09 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2011-06-23 12:09:44 EDT
deskbar-applet-2.32.0-4.fc15.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2011-06-23 12:09:48 EDT
Created attachment 508727 [details]
root.log


root.log for i386
Comment 2 FTBFS 2011-06-23 12:09:49 EDT
Created attachment 508728 [details]
build.log


build.log for i386
Comment 3 FTBFS 2011-06-23 12:09:51 EDT
Created attachment 508729 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2011-06-23 12:09:52 EDT
Created attachment 508730 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2011-06-23 12:09:53 EDT
Created attachment 508731 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2011-06-23 12:09:55 EDT
Created attachment 508732 [details]
mock.log


mock.log for x86_64
Comment 7 Luke Macken 2012-09-12 15:26:33 EDT
This package is retired, as it depends on old GNOME 2 panel libs that went away in F15.

Note You need to log in before you can comment on or make changes to this bug.